body .contao-cookiebar {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}

body .contao-cookiebar:before {
	display: none !important;
}

body .contao-cookiebar .cc-head p {
	font-family: Barlow;
    font-weight: 700;
	font-size: 24px;
	letter-spacing: 2px;
	color: #a3acb2;
	text-align: center;
	margin-bottom: 30px !important;
}

body .contao-cookiebar .cc-groups {
	display: flex;
	align-content: center;
	justify-content: space-between;
	margin-bottom: 20px;
}

body .contao-cookiebar .cc-groups .cc-group {
	width: calc(50% - 10px);
	align-content: flex-start;
}

body .contao-cookiebar .cc-groups input+label {
	color: #363636;
	padding-left: 30px;
	line-height: 1;
	width: 100%;
	font-size: 13px;
	font-family: Barlow;
}

body .contao-cookiebar .cc-groups input+label:before {
	content: "\e917";
	top: 50%;
	transform: translateY(-50%);
	color: #a3acb2;
	font-size: 20px;
    width: 20px;
    height: 20px;
    border: none;
    background: none;
}

body .contao-cookiebar .cc-groups input:checked+label:before {
	content: "\e918";
}

body .contao-cookiebar .cc-groups input+label:after {
	display: none;
}

body .contao-cookiebar .cc-group .cc-detail-btn {
	color: #a3acb2 !important;
	text-decoration: underline;
	margin-bottom: 10px;
	font-family: Barlow;
}

body .contao-cookiebar .cc-cookies {
	background: #f1f1f1 !important;
	height: calc(100% - 77px);
}

body .contao-cookiebar .cc-cookies p {
	color: #363636;
	font-size: 10px !important;
}

body .contao-cookiebar .cc-cookies .cc-cookie {
	padding-top: 10px !important;
}

body .contao-cookiebar .cc-cookies .cc-cookie .cc-cookie-info {
	color: #363636;
	font-size: 10px !important;
}

body .contao-cookiebar .cc-footer {
	display: flex;
	justify-content: center;
}

body .contao-cookiebar .cc-footer button {
	font-family: Barlow;
	font-weight: 700;
	display: inline-block;
	font-size: 14px;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	text-transform: uppercase;
	border-radius: 0;
	padding: 8px 30px;
	font-weight: 700;
	margin-left: 10px;
	margin-right: 10px;
}

body .contao-cookiebar .cc-footer button.deny {
	order: 1;
}

body .contao-cookiebar .cc-footer button.save {
	order: 2;
}

body .contao-cookiebar .cc-footer button.success {
	order: 3;
}

body .contao-cookiebar .cc-footer button.save,
body .contao-cookiebar .cc-footer button.deny {
	color: #363636;
	border: 1px solid #363636;
	background: none;
	transition: opacity .3s ease-in-out 0s, color .3s ease-in-out 0s;
}

body .contao-cookiebar .cc-footer button.save:hover,
body .contao-cookiebar .cc-footer button.deny:hover {
	color: #a3acb2;
}

body .contao-cookiebar .cc-footer button.success {
	color: #fff;
	border: 1px solid #a3acb2;
	background: #a3acb2;
	transition: background .3s ease-in-out 0s, color .3s ease-in-out 0s, border-color .3s ease-in-out 0s;
}

body .contao-cookiebar .cc-footer button.success:hover {
	background: none;
	color: #a3acb2;
	border-color: #a3acb2;
}

body .contao-cookiebar .cc-info {
	margin-top: 30px !important;
}

body .contao-cookiebar .cc-info p {
	font-family: Barlow;
	color: #363636;
	font-size: 10px !important;
}

body .contao-cookiebar .cc-info a {
	color: #a3acb2 !important;
	text-decoration: underline !important;
	font-size: 10px !important;
	font-family: Barlow;
}

@media screen and (max-width: 767px) {
	body .contao-cookiebar .cc-footer button.deny {
		margin-bottom: 8px;
	}
	body .contao-cookiebar .cc-footer button {
		margin-left: 0;
		margin-right: 0;
	}

	body .contao-cookiebar .cc-groups {
		flex-direction: column;
	}

	body .contao-cookiebar .cc-group {
		width: 100% !important;
	}

	body .contao-cookiebar .cc-cookies {
		height: auto;
	}

	body .contao-cookiebar .cc-footer {
		flex-direction: column;
	}
}
